const mongoose = require('mongoose');

const starline_games_schema = new mongoose.Schema({
    game_name: {
        type: String,
        required: true,
    },
    status: {
        type: Number,
        required: true,
    },
    
    open_time_sort: {
        type: Date,
        required: true,
    },
});

const starline_games_module = mongoose.model('starline_games', starline_games_schema);

module.exports = starline_games_module;